import java.io.IOException;
import java.io.PrintWriter;
import java.net.ServerSocket;
import java.net.Socket;
import java.util.Arrays;
import java.util.Scanner;

public class Szerver2 {
	public static void main(String[] args) throws IOException {
		int PORT = 12345;
		try (
				ServerSocket serverSocket = new ServerSocket(PORT);
				Socket socket = serverSocket.accept();
				Scanner sc = new Scanner(socket.getInputStream());
				PrintWriter pw = new PrintWriter(socket.getOutputStream());
				) {
			int[] szamok = szamokatBeolvas(sc);
			atalakit(szamok);
//			valasztVisszakuld(pw, szamok);
			Arrays.stream(szamok).forEach(pw::println);
			pw.flush();
		}
	}

	private static void atalakit(int[] szamok) {
		for (int i = 0; i < szamok.length; i++) {
			szamok[i] = f(szamok[i]);
		}
	}

	private static void valasztVisszakuld(PrintWriter pw, int[] szamok) {
		for (int szam : szamok) {
//			pw.println(f(szam));
			pw.println(szam);
		}
		pw.flush();
	}

	private static int[] szamokatBeolvas(Scanner sc) {
		int szamDb = sc.nextInt();
		int[] szamok = new int[szamDb];
		for (int i = 0; i < szamok.length; i++) {
			szamok[i] = sc.nextInt();
		}
		return szamok;
	}
	
	static int f(int n) {
		return 2*n + 1;
	}
}
