import java.io.IOException;
import java.io.PrintWriter;
import java.net.ServerSocket;
import java.net.Socket;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;
import java.util.Scanner;

public class Szerver3 {
	public static void main(String[] args) throws IOException {
		int PORT = 12345;
		try (
				ServerSocket serverSocket = new ServerSocket(PORT);
				Socket socket = serverSocket.accept();
				Scanner sc = new Scanner(socket.getInputStream());
				PrintWriter pw = new PrintWriter(socket.getOutputStream());
				) {
			List<Integer> szamok = szamokatBeolvas(sc);
//			szamok = atalakit(szamok);
			List<Integer> ujSzamok = atalakit(szamok);
//			valasztVisszakuld(pw, szamok);
			szamok.stream().forEach(pw::println);
			pw.flush();
		}
	}

	private static List<Integer> atalakit(List<Integer> szamok) {
		List<Integer> retval = new ArrayList<>();
		for (int szam : szamok) {
			retval.add(f(szam));
		}
		return retval;
	}	

	private static List<Integer> szamokatBeolvas(Scanner sc) {
		List<Integer> szamok = new ArrayList<>();
		while (sc.hasNextInt()) {
			int szam = sc.nextInt();
			szamok.add(szam);
		}
		return szamok;
	}
	
	static int f(int n) {
		return 2*n + 1;
	}
}
