import java.util.Optional;

public class Palló {
	private int hossz;
	private Optional<Kecske> nyertes = Optional.empty();

	public Palló(int hossz) {
		super();
		this.hossz = hossz;
	}

	public boolean hasNyertes() {
		return nyertes.isPresent();
	}
	
	public Kecske getNyertes() {
		return nyertes.get();
	}

	public int getHossz() {
		return hossz;
	}

	public void setNyertes(Kecske kecske) {
		nyertes = Optional.of(kecske);
	}


}
